bundles=com.liferay.sharing.api#5.0.0.hotfix-6698-7413##,com.liferay.sharing.taglib#3.0.23##
category=Liferay Collaboration - Liferay Sharing - API
context-names=
description=Liferay Collaboration - Liferay Sharing - API
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250619004344611
restart-required=true
title=Liferay Collaboration - Liferay Sharing - API
version=1.0